Mimer SQL Data Provider help
Known Restrictions
Mimer SQL Data Provider > Overview > Release Notes > Known Restrictions

Known restrictions in Mimer SQL Data Provider 10.1.1.14 (10.1.2A):

  1. .NET Compact Framework is no longer supported with this version of the Mimer SQL Data Provider. Install an earlier version if this functionality is needed.

Known restrictions in Mimer SQL Data Provider 9.4.0.1 (9.4.0A):

  1. The Mimer SQL Data Provider may be used with the Express editions of Visual Studio. However, the Database Explorer may not be used to access Mimer SQL databases. This is due to the fact that the Express editions does not allow third party extensions.